local AceLocale = AceLibrary("AceLocale-2.1")
AceLocale:RegisterTranslation("GroupFu", "koKR", function()
    return {
        ["Name"]          = "GroupFu",
        ["Description"]   = "Titan LootType과 주사위의 결합.",
        ["DefaultIcon"]   = "Interface\\Buttons\\UI-GroupLoot-Dice-Up",

        ["TextSolo"]      = "솔로잉",
        ["TextGroup"]     = "파티",
        ["TextFFA"]       = "자유 획득",
        ["TextMaster"]    = "담당자 획득",
        ["TextMasterSrt"] = "담당자",
        ["TextNBG"]       = "착용자 우선",
        ["TextRR"]        = "차례대로 획득",
        ["TextNoRolls"]   = "주사위 없음",

        ["ItemPoor"]      = "하급",
        ["ItemCommon"]    = "일반",
        ["ItemUncommon"]  = "고급",
        ["ItemRare"]      = "희귀",
        ["ItemEpic"]      = "영웅",
        ["ItemLegendary"] = "전설",
        ["ItemArtifact"]  = "유물",
        
        ["RollEnding10"] = "주사위 종료 10초전.  Recorded %d of %d rolls.",
        ["RollEnding5"]  = "주사위 종료 5초전. Recorded %d of %d rolls.",
        ["RollEnding4"]  = "주사위 종료 4초전.",
        ["RollEnding3"]  = "주사위 종료 3초전.",
        ["RollEnding2"]  = "주사위 종료 2초전.",
        ["RollEnding1"]  = "주사위 종료 1초전.",
        ["RollOver"]     = "주사위가 종료되었습니다. Total of %d rolls recorded of an expected %d.",

        ["FormatAnnounceWin"]           = "승자: %s [%d] - 총 %d개의 주사위.",
        ["FormatTextRollCount"]         = "%s (%d/%d)",
        ["FormatTooltipRollCount"]      = "%d of expected %d rolls recorded",
    
        ["MenuMode"]                    = "텍스트 형식",
        ["MenuModeGroupFu"]             = "GroupFu: 주사위가 활성화 되고 승자가 결정되지 않은 상황을 제외하고는 루팅 방식 표시",
        ["MenuModeRollsFu"]             = "RollsFu: 주사위가 활성화 되고 승자가 결정되지 않은 상황을 제외하고는 '주사위 없음' 표시",
        ["MenuModeLootTyFu"]            = "LootTyFu: 항상 루팅 방식 표시",

        ["MenuLootDispOpts"]            = "루팅 표시 설정",
        ["MenuLootDispOptsShowMLName"]  = "담당자 이름 표시",

        ["MenuRollOpts"]                = "주사위 설정",
        ["MenuRollOptsPerformRoll"]     = "클릭시 주사위 실행",
        ["MenuRollOptsShowRollCount"]   = "기록된 주사위의 갯수 표시 예 <# 주사위>/<# 공격대/파티원 수>",
        ["MenuRollOptsUseRollCntdwn"]   = "주사위 기록 사제 시간이 다가오면 카운트다운을 출력하고 승자를 표시",
        ["MenuRollOptsStdRollsOnly"]    = "기본 주사위(1-100)만 허용",
        ["MenuRollOptsIgnoreDupes"]     = "중복 주사위 무시",
        ["MenuRollOptsAutoDelRolls"]    = "출력 후 기록 자동 삭제",
        ["MenuRollOptsShowClassNLevel"] = "툴팁에 직업과 레벨 표시",
    
        ["MenuRollOptsOutput"]          = "출력 위치",
        ["MenuRollOptsOutputAuto"]      = "공격대/파티/솔로잉에 맞춰서 결과 출력",
        ["MenuRollOptsOutputLocal"]     = "화면에 결과 출력",
        ["MenuRollOptsOutputSay"]       = "일반 대화 채널에 결과 출력",
        ["MenuRollOptsOutputParty"]     = "파티 대화 채널에 결과 출력",
        ["MenuRollOptsOutputRaid"]      = "공격대 대화 채널에 결과 출력",
        ["MenuRollOptsOutputGuild"]     = "길드 대화 채널에 결과 출력",
    
        ["MenuRollOptsClear"]           = "자동 주사위 초기화",
        ["MenuRollOptsClearNever"]      = "사용 안함",
        ["MenuRollOptsClear15Sec"]      = "15초",
        ["MenuRollOptsClear30Sec"]      = "30초",
        ["MenuRollOptsClear45Sec"]      = "45초",
        ["MenuRollOptsClear60Sec"]      = "60초",
    
        ["MenuRollOptsDetail"]          = "세부사항 출력",
        ["MenuRollOptsDetailShort"]     = "승자만 표시",
        ["MenuRollOptsDetailLong"]      = "모든 주사위 표시",
        ["MenuRollOptsDetailFull"]      = "모든 주사위를 표시하고 범위 밖의 주사위 정보 표시",
        
        ["MenuGroup"]                   = "파티 기능",
        ["MenuGroupLeave"]              = "파티 떠나기",
        ["MenuGroupConvRaid"]           = "공격대로 전환",
        ["MenuGroupLootMethod"]         = "루팅 방식 변경",
        ["MenuGroupLootThreshold"]      = "루팅 대역폭 변경",
        ["MenuGroupResetInstance"]      = "인스턴스 던전 초기화",
        
        ["TooltipCatLooting"]           = "루팅",
        ["TooltipCatRolls"]             = "주사위",
        ["TooltipMethod"]               = "루팅 방법",
        ["TooltipHint"]                 = "클릭시 주사위, Ctrl 클릭시 승자 출력, Shift 클릭시 목록 삭제",
        ["TooltipHintNoRolls"]          = "Ctrl 클릭시 승자 출력, Shift 클릭시 목록 삭제",
    }
end)
